Bug 651576 - [abrt] gnome-system-monitor-2.28.2-1.fc14: raise: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
[abrt] gnome-system-monitor-2.28.2-1.fc14: raise: Process /usr/bin/gnome-syst...
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-11-09 15:14 EST by gabicr
Modified: 2012-08-16 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 15:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (43.08 KB, text/plain)
2010-11-09 15:14 EST, gabicr
no flags Details

  None (edit)
Description gabicr 2010-11-09 15:14:17 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-system-monitor
component: gnome-system-monitor
crash_function: raise
executable: /usr/bin/gnome-system-monitor
package: gnome-system-monitor-2.28.2-1.fc14
rating: 4
reason: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1288973417
uid: 500
Comment 1 gabicr 2010-11-09 15:14:20 EST
Created attachment 459234 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-30 10:20:03 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo, libXrender or libX11 instead of component gnome-system-monitor, reassigning to cairo.

Bug #785212 from component evolution was found to be similar to this bug.

This comment is automatically generated.
Comment 3 Fedora End Of Life 2012-08-16 15:44:43 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.